kr.co.hanwha.hifive.data.model

## Class DabProjectData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.DabProjectData

    public class DabProjectData
    extends java.lang.Object

Created by sanghoonkwon on 2018. 3. 15..

### Field Summary

Fields
`(package private) int` `evaluation` 220
`(package private) java.util.ArrayList<DabMemberData>` `listCaptains`
`(package private) java.util.ArrayList<DabMemberData>` `listMembers`
`(package private) int` `project_id` 40
`(package private) java.lang.String` `project_name` "우주최강개발"

### Constructor Summary

Constructors
Constructor and Description
`DabProjectData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getEvaluation()`
`java.util.ArrayList<DabMemberData>` `getListCaptains()`
`java.util.ArrayList<DabMemberData>` `getListMembers()`
`int` `getMemberCount()`
`int` `getProject_id()`
`java.lang.String` `getProject_name()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### project_id

    int project_id

40

#### project_name

    java.lang.String project_name

"우주최강개발"

#### evaluation

    int evaluation

220

#### listCaptains

    java.util.ArrayList<DabMemberData> listCaptains

#### listMembers

    java.util.ArrayList<DabMemberData> listMembers

### Constructor Detail

#### DabProjectData

    public DabProjectData()

### Method Detail

#### getMemberCount

    public int getMemberCount()

#### getProject_id

    public int getProject_id()

#### getProject_name

    public java.lang.String getProject_name()

#### getEvaluation

    public int getEvaluation()

#### getListCaptains

    public java.util.ArrayList<DabMemberData> getListCaptains()

#### getListMembers

    public java.util.ArrayList<DabMemberData> getListMembers()